body, svg {
  font-family: "Lato", sans-serif;
}
.axis .tick text{
  font-size: 12px;
  font-family: "Lato", sans-serif;
}
.y.axis .tick line{
  opacity: 0;
}
.x.axis path{
  display: none;
}
.x.axis .tick line{
  stroke: #dedddd;
}
svg.hideAxisLabels .y.axis .tick text{
  opacity: 0;
}
.barChartContainer{
  display: inline-block;
  /*float: left;*/
}
.barChart{
  position: relative;
  cursor: pointer;
}
.bar-tt{
  position: absolute;
  background: #d2d2d2;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  pointer-events: none;
  /*width: 200px;*/
  /*left: 100px;*/
}
.bar-tt:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(210, 210, 210, 0);
  border-right-color: #d2d2d2;
  border-width: 6px;
  margin-top: -6px;
}
.l-item{
  display: inline-block;
    margin-right: 14px;
    font-size: 14px;
    margin-bottom: 0px;
}
.l-key{
    width: 0px;
    height: 0px;
    border-width: 7px;
    border-style: solid;
    display: inline-block;
}
.l-name{
  display: inline-block;
    margin-left: 5px;
    position: relative;
    top: -2px;
}
h2{
  font-weight: 900;
  font-size: 36px;
}
h3{
  font-weight: 700;
  margin-top: 30px;
}
h3 span{
  font-size: 16px;
  color: #696969;
  font-style: italic;
  /* margin-left: 10px; */
  display: block;
}
h4{
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 0px;
  height: 23px;
  position: relative;
}
#isMobile, #isPhone{
  display: none;
}
@media (max-width: 1000px) {
  #isMobile {
    display : block;
  }

}
@media (max-width: 768px) {
  #isPhone {
    display : block;
  }
  #isMobile{
    display: none;
  }
  h4,h3{
    left: 0 !important;
    width: 100% !important;
  }
}
